Error
A valid request URL is required to generate request examples{
"authEnabled": true,
"providers": [
{
"provider": "google",
"enabled": true,
"secrets": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"envKey": "<string>",
"displayName": "<string>",
"environment": "<string>"
}
]
}
]
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Projects
Inspect auth provider configuration
Returns the auth providers configured for a project group, including the secret metadata used by the Authentication settings UI.
GET
/
v0
/
api
/
projects
/
{projectGroupId}
/
auth
/
providers
Error
A valid request URL is required to generate request examples{
"authEnabled": true,
"providers": [
{
"provider": "google",
"enabled": true,
"secrets": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"envKey": "<string>",
"displayName": "<string>",
"environment": "<string>"
}
]
}
]
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Authorizations
Use your Anything API key as the Basic auth username and leave the password empty. Example credentials: anything_xxx:
Path Parameters
Was this page helpful?